#undef const
#undef HAS_REALPATH
#undef HAS_CURS_SET
#undef HASDELSCREEN
#undef HAS_GETUSERSHELL
#undef HAS_GETVALUE
#undef HAS_GMTIME_R
#undef HAS_LSEEK64
#undef HAS_MAP_FAILED
#undef HAS_MEMINFO
#undef HAS_MKSTEMP
#undef HAS_MREMAP
#undef HAS_PREAD
#undef HAS_REGEX_LIB
#undef HAS_SEMAPHORE
#undef HAS_SETNEWHANDLER
#undef HAS_STRNLEN
#undef HAS_STRTOLL
#undef HAS_TIGETSTR
#undef HAS_TTYNAME_R
#undef HAS_WRESIZE
#undef HAVE_ALLOCA_H
#undef HAVE_FLOAT_H
#undef inline
#undef MY_PTHREAD_MUTEX_ERRORCHECK
#undef NODEFAULTCOLORS
#undef off_t
#undef OWNTRANSTIME
#undef pid_t
#undef _POSIX_SOURCE
#undef PROCARRAY
#undef PROCEXEFILENAMEFORMAT
#undef size_t
#undef STDC_HEADERS
#undef TIMEZONENEEDED
#undef uid_t
#undef UNBLOCKSIGNALS
#undef USE_KEYPAD
#undef HAVE_GNUREGEX_H
#undef NOSTOPANDTHREADS
#undef SYSCONF_MEM
#undef PDCURSES
